/*   -------------------------------------------
  pages.css

  requires/location:
    style/
    style/reset.css
    style/pages.css
  ------------------------------------------ */
 body {
    font-family: Arial, "MS Trebuchet", sans-serif;
    font-size: 0.9em;
    background-color: #fff;
    padding-top: 125px; /* Make room for the FoodBuzz ad */
  }
  h2 {
    position: absolute;
    left: -9999px;
  }

  #IElt7 .grid-container,
  #IElt7 .grid-container * {
    zoom: 1;
  }

  #global-nav {
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    height: 20px;
    font-size: 12px;
    line-height: 1;
  }
  #global-nav,
  #global-nav li {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #global-nav {
    padding: 4px 30px;
  }
  #global-nav li {
    display: inline;
    margin-right: 2em;
  }

#global-nav li.right{
	float: right;
	display: inline;
}
  #global-nav a {
    color: #999;
    text-decoration: none;
  }
  #global-nav a:hover,
  #global-nav a:active {
    color: #000;
  }

  #header {
    position: relative;
    top: 0;
    clear: both;
    margin: 0 auto;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    padding: 0;
    z-index: 2;
    overflow: visible;
  }
  #header a img {
    border: none;
  }
  #header h1 {
    padding: 18px 0 8px 30px;
    background-color: transparent;
    background-image: url('http://tastespotting.com/images/banner_white.gif');
    background-repeat: no-repeat;
    background-position: 30px 18px;
  }
  #header h1 a {
    display: block;
    width: 381px;
    height: 32px;
    text-indent: -9999px;
    overflow: hidden;
  }
  .shop #header h1 a {
    background: transparent url(http://tastespotting.com/images/shop.png) 100% -5px no-repeat;
    height: 38px;
    padding-right: 90px;
  }

  #header-ad {
    /* Position the header ad at the top of the page, and make it as wide as the window. */
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    background-color: #ebebeb;
    border-width: 0px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #ccc;
    padding: 5px 0;
  }
    #header-ad-inner {
    margin: 0 auto;
    text-align: center;
    min-width: 500px;
    max-width: 1200px;
    max-height: 200px;
    min-height: 90px;
    overflow: hidden;
  }

/*   Masthead
  ------------------------------------------ */
  .page-masthead {
    padding-bottom: 5px;
  
  }
  .page-title {
    width: 100%;
    height: 65px;
    background: #7da17c;
    margin-top: 25px;
    padding: 10px 0 0;
  }
  .page-title h1 a  {
    background: transparent url(http://tastespotting.com/images/img-logo.png) 0 0 no-repeat;
    display: block;
    width: 310px;
    height: 55px;
    outline: none;
    text-indent: -9999px;
    margin: 4px 10px;
  }
  .page-title p {
    text-indent: -9999px;
  }


/*   Page Layout
  ------------------------------------------ */
  .page-content {
    display:block;
    text-align: center;
  }
  .grid-container {
    margin: 0 auto 20px;
    overflow: hidden;
    padding: 6px 0 0 10px;
    clear:both;
    position:relative;
    top:0; left:0;
  }
  .grid-container .center-floater, .grid-container .ad-box{
  /* display:-moz-inline-block;  */
  display:-moz-inline-box;
    display:inline-block;
    -moz-box-orient: vertical;
    vertical-align: top;
    height:370px;
    width:314px;
    overflow: visible;
    text-align: left;
    margin: 0 -2px;
    padding: 5px 0;
    border: 0px #00f solid;
  }
  .ad {
    padding: 37px 1px 0 2px;
  }

  #IElt7 .grid-container .center-floater {
    display:inline-block;
  /*border: 1px #00f solid;*/
  }
  .grid-container .trendspotted-item {
    display:block;
    -moz-box-sizing:content-box;
    height: 358px;
    width: 271px;
    margin: 12px 5px 0;
    padding: 11px 0 9px 20px;
    overflow: visible;
    background-image: url('http://tastespotting.com/images/glow_gray.gif');
    background-repeat: no-repeat;
    border: 0px #0f0 solid;
  }
  .grid-container .pinned .trendspotted-item {
    height: 354px;
    margin: 0 5px;
    padding: 28px 0 1px 20px;
    background-image: url('http://tastespotting.com/images/glow_pinned.gif');
  }
  #ie7andup .grid-container .pinned .trendspotted-item, #IElt7 .grid-container .pinned .trendspotted-item {
    padding-top: 36px;
  }
/* targets Firefox & IE7- invalid CSS 
  .grid-container .FF2fix .trendspotted-item, x:-moz-any-link  {
    border: 1px #f00 solid;
    padding-bottom: 0px;
  }
/* targets Firefox 3.0 only - invalid CSS
  .grid-container .FF2fix .trendspotted-item, x:-moz-any-link, x:default {
    border: 1px #0f0 solid;
    padding-bottom: 0;
  }    
  #ie7andup .grid-container .FF2fix .trendspotted-item {
    border: 0px #0f0 solid;
    padding-bottom: 0;
  } */
  .grid-container .old-float .trendspotted-item {
    float: left;
    text-align:left;
    margin-bottom:20px;
  }

  .grid-container .uploaded_photo {
    text-align:left;
    float: left;
    margin: 15px 15px 25px;
    font-family:arial,verdana,sans-serif;
    font-size:9pt;
  }

  .grid-container .trendspotted-item_admin {
    height: auto;
  }
  body.post .grid-container {
    margin:30px auto 50px;
    width:450px;
  }
  body.post .grid-container .center-floater {
    width:320px;
  }
  body.post .grid-container .trendspotted-item  {
    margin-left:22px;
    overflow:visible;
  }

  .grid-container .trendspotted-item h3 {
    font-size: 11px !important;
    line-height: 1 !important;
    height: 1px;
    margin-top: 10px;
  }
  #IElt7 .grid-container .trendspotted-item h3 {
    font-size: .7em;
    height: 1px;
    margin-top: -1px;
  }
  .grid-container .trendspotted-item img {
    margin: 0;
    border: 1px solid #000;
  }
  .grid-container .trendspotted-item a {
    text-decoration: none;
    color: #202020;
  }
  .grid-container .trendspotted-item h3 a:link img, .grid-container .trendspotted-item h3 a:visited img{
    margin: 0;
    border: 1px solid #999;
  }
  .grid-container .trendspotted-item h3 a:hover img {
    border: 1px solid #333;
  }
  .grid-container .trendspotted-item p {
    display: block;
    position: relative;
    top: -1px;
    height: 1px;
    font-size: 10px;
    color: #999;
    padding-bottom: 2px;
  }
  body.post.preview .grid-container .trendspotted-item p {
    top: 0;
  }
  #IElt7 .grid-container .trendspotted-item p, #ie7andup .grid-container .trendspotted-item p{
    top: 0px;
    height: 1px;
  }
  .grid-container .trendspotted-item .photo_info {
    font-size: .7em;
    color: #000;
    margin-top: 45px;
  }
  #IElt7 .grid-container .trendspotted-item .photo_info {
    font-size: .9em;
    margin-top: 5px;
  }
  .grid-container .trendspotted-item .photo_info a:link, .grid-container .trendspotted-item .photo_info a:visited {
    font-size: .9em;
    color: #666;
    overflow: visible;
  }
  .grid-container .trendspotted-item .photo_info a:hover {
    color: #000;
  }

  .grid-container .trendspotted-item p.photo_caption {
    margin-top:260px;
    width: 250px;
    font-weight: normal;
    color: #000;
    line-height: 110%;
  }
  .grid-container .trendspotted-item p.photo_caption a {
    font-style: italic;
    color: #666;
  }

  #IElt7 .grid-container .trendspotted-item p.photo_caption {
    height: 40px;
    margin-top:10px;
  }
  .grid-container .trendspotted-item .photo_info a.delete_button {
    float: right;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: url(http://tastespotting.com/sf/sf_admin/images/delete.png) 0 0 no-repeat;
    margin-top: -16px;
    margin-right: 18px;
  }
  .grid-container .trendspotted-item .photo_info a.on_deck {
    float: right;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: url(http://tastespotting.com/sf/sf_admin/images/tick.png) 0 0 no-repeat;
    margin-top: -16px;
    margin-right: 18px;
  }

  .grid-container .trendspotted-item .photo_info a.fav:link, .grid-container .trendspotted-item .photo_info a.fav:visited {
    float: right;
    width: 50px;
    height: 16px;
    text-align: right;
    font-size: 10px;
    line-height: 90%;
    padding: 0 20px 4px 0;
    color: #fff;
    background: transparent url(http://tastespotting.com/images/fav_star_gray.gif) top right no-repeat;
    margin-top: -16px;
    margin-right: 12px;
    border: 0px #00f solid;
  }

  .grid-container .trendspotted-item .photo_info a.fav_active:link {
    float: right;
    width: 50px;
    height: 16px;
    padding: 0 20px 4px 0;
    text-indent: -9999px;
    color: #fff;
    background: transparent url(http://tastespotting.com/images/fav_star_yellow.gif) top right no-repeat;
    margin-top: -16px;
    margin-right: 12px;
  }

  .grid-container .trendspotted-item .photo_info a.fav_active:link {
    background: transparent url(http://tastespotting.com/images/fav_star_yellow.gif) top right no-repeat;
  }

  .grid-container .trendspotted-item .photo_info a.active.fav,
  .grid-container .trendspotted-item .photo_info a.fav:hover {
    color: #999;
    background: transparent url(http://tastespotting.com/images/fav_star_yellow.gif) top right no-repeat;
  }
  .grid-container .trendspotted-item .photo_info a.report {
    float: right;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: #aba8a6 url(http://tastespotting.com/images/icon-mark-as-report.png) 0 0 no-repeat;
    margin-top: -16px;
    margin-right: 18px;
  }
  .grid-container .trendspotted-item .photo_info a.report.fav,
  .grid-container .trendspotted-item .photo_info a.report:hover {
    background: #7da17c url(http://tastespotting.com/images/icon-mark-as-report.png) 0 0 no-repeat;
  }

  .grid-container .preview  {
    width: 560px;
    float: left;
    font-size: 9pt;
    text-align:left;
    margin: 19px 1px 0 10px;
    padding: 20px 20px 7px;
    background-color: #ddd;
  }
  .grid-container .preview .tag-column {
    display: block;
    float: left;
    width: 49%;
  }
  .grid-container .preview .tag-step {
    display: block;
    float: left;
    width:100%;
    margin: 12px -20px 5px 0;
    line-height: 110%;
  }
  .grid-container .preview .tag-step .tag-box {
    display: block;
    font-family: Arial, "MS Trebuchet", sans-serif;
    float: left;
    margin: 8px 10px 8px 10px;
    padding: 0;
    line-height:160%;
    font-size: 11pt;
  }
  .grid-container .preview .tag-step .tag-box input{
    margin-left: 10px;
  }
  .grid-container .preview .tag-step .tag-box input[type="checkbox"]{
    background-color: #ddd;
  }
  .grid-container .tag-head {
    font-weight:bold;
    font-size: 12pt;
    margin-left: 7px;
  }
  .grid-container .preview-photo_info {
    margin-top:-15px;
  }
  .spacer {
    clear: both;
  }


/*   Main Navigation
  ------------------------------------------ */
  .nav-bar {
    position: relative;
    clear:both;
    top: 0px;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    color: #222;
    padding: 2px 0 0;
    height: 30px;
    font-size: 10pt;
    font-weight: 500;
    overflow:visible;
  /* @Jim T. */
  margin: 0 35px;
    background: transparent url(http://tastespotting.com/images/dashed-line.gif) bottom left repeat-x;
  /*
  background-image: url('http://tastespotting.com/images/nav-bg.gif');
    background-repeat: repeat-x;
    background-position: 10px 0px;
    width: 100%;
    */
  z-index: 3;
  }
  .nav-bar h2,
  .channel-nav {
    margin-top: 6px;
    font-family: "Palatino Linotype",Palatino,Georgia,serif;
    font-size: 10pt;
    line-height: 110%;
    color: #999999;
  }
  .nav-bar h2 {
    position: static;
    font-weight: normal;
    text-transform: lowercase;
    float: left;
    margin-right: 5px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.8em;
    line-height: 120%;
  }
  .channel-nav {
    text-transform: uppercase;
  }
  .shop .channel-nav {
    text-transform: none;
  }
  .channel-nav {
    float: left;
    position:relative;
    letter-spacing: 1px;
  }
  .channel-nav li {
    display:inline;
  }
  .shop .channel-nav {
    line-height: 120%;
    font-size: 0.8em;
  }
  .channel-nav li a {
    color: #999;
    text-decoration: none;
  }
  .shop .channel-nav li a {
    font-family: Verdana,Arial,sans-serif;
    border-bottom: 1px dotted #999999;
  }
  .channel-nav li a:hover {
    color: #1e1e1e;
    text-decoration: none;
  }
  .channel-nav li a.inactive {
    color: #555;
    font-weight:bold;
    text-decoration: none;
  }
  .search_button a, .search_button a:link, .search_button a:hover, .search_button a:visited, .search_button a:active {
    display: block;
    float: right;
    z-index: 20 !important;
    width: 23px;
    height: 23px;
  /* @Jim T. */
  margin: 1px 0 0 0;
  /* */
  padding: 0;
    background-image: url('http://tastespotting.com/images/submit_white.gif');
  }
  .search-nav {
    float: right;
    display: block;
    margin: 4px 3px;
    z-index: 11;
  }
  /* Don't show the search field on the reader finds page. */
  .shop .search-nav,
  .shop .search_button {
    display: none;
  }
  #ie7andup .search-nav, #IElt7 .search-nav {
    margin-top: 3px;
  }
  .search-nav img {
    border: 0;
  }
  .sort-nav {
    float: right;
    display: block;
    margin: 6px 15px 0 35px;
    line-height: 120%;
    color: #999;
    font-size: .8em;
  }
  .sort-nav a {
    text-transform: uppercase;
  }
  .sort-nav a.active, .sort-nav a:visited.active {
    font-size: 1em;
    color: #999;
    text-decoration: none;
  }
  .page-content .sort-nav {
    margin-top: 10px;
    margin-left: 35px;
    float: left;
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: 500;
    display: inline;
  }
  .page-content .sort-nav a,
  .page-content .sort-nav a:link,
  .page-content .sort-nav a:visited,
  .page-content .sort-nav a:hover,
  .page-content .sort-nav a:active {
    text-transform: lowercase;
    text-decoration: none;
  }
  .page-content .sort-nav a {
    border-bottom: 1px dotted #999;
  }
  .page-content .sort-nav div {
    display: inline;
  }
  .sort-nav a:hover.active {
    font-size: 1em;
    color: #555;
    text-decoration: none;
  }
  .sort-nav a.inactive{
    font-size: 1em;
    color: #777;
    font-weight:bold;
    text-decoration: none;
  }

  .main-nav  {
    float: right;
    margin-left: 0px;
    margin-top: 4px;
  }
  .main-nav li  {
    display: inline;
    font-size: .8em;
    margin-right: 0px;
  }
  .main-nav li a {
    color: #222;
    text-decoration: none;
    font-weight: bold;
  }
  .main-nav li a:hover,
  .main-nav li a.inactive {
    color: #7da17c;
    text-decoration: underline;
    font-weight: bold;
  }

/*   Post Navigation
  ------------------------------------------ */
  .post-nav {
    }
  .post-nav a {
    display:block;
    position:relative;
    color: #aaa;
    font-family: Verdana, Arial, sans-serif;
    font-size: 36pt;
    text-decoration: none;
  }
  .post-nav .next a {
    float:right;
    width:20px;
    margin: 140px 20px 0 0;
  }
  .post-nav .prev a {
    float:left;
    width:20px;
    margin: 140px 0 0 10px;
  }
  .post-nav .next a:visited, .post-nav .prev a:visited {
    color: #aaa;
    text-decoration: none;
  }
  .post-nav .next a:hover, .post-nav .prev a:hover {
    color: #333;
    text-decoration: none;
  }


/*   Log-in Navigation
  ------------------------------------------ */
  #login-bar {
    position: absolute;
    top: 3px;
    right: 10px;
    font-size: 9px;
    height: 18px;
  }
  /* Don't show the login info on the reader finds page. */
  .shop #login-bar {
    display: none;
  }
  .login-nav {
    color: #777;
  }
  .login-nav li {
    display:inline;
    line-height: 120%;
  }
  .login-nav li a {
    color: #777;
    text-decoration: none;
  }
  .login-nav li.bon {
    font-style: italic;
  }
  .login-nav li a:hover {
    color: #111;
    text-decoration: none;
  }


/*   Search
  ------------------------------------------ */
  .search {
    margin-left:10px;
  }
  .search p {
    float: right;
    margin-top: -21px;
  }

/*   Added Link
  ------------------------------------------ */
  .masthead-add {
    position: absolute;
    top: 90px;
    left: 10px;
  }
  .masthead-add a {
    background: transparent url('http://tastespotting.com/images/img-add-link.png') 0 0 no-repeat;
    display: block;
    width: 65px;
    height: 35px;
    padding: 20px 0 0 30px;
    color: #222;
    font-size: .8em;
    font-weight: bold;
    text-decoration: none;
  }
  .masthead-add a:hover {
    color: #7da17c;
    text-decoration: underline;
    font-weight: bold;
  }


/*  Footer Ad
  ------------------------------------------ */
  #footer-ad {
    margin: 10px auto;
    width: 729px;
  }


/*  Footer Navagation
  ------------------------------------------ */

/* @Jim T. */
  #footer {
    margin: 4px 35px;
    background: transparent url(http://tastespotting.com/images/dashed-line.gif) top left repeat-x;
    padding-top: 10px;
  }
/* */

  .footer-nav {
    float: left;
    font-family: "Palatino Linotype",Palatino,Georgia,serif;
    color: #999;
    font-size: 13px;
  }

  .footer-nav li {
    display: inline;
    margin: 0 0 0 4px;
    padding: 0 0 1px 8px;
    background: transparent url(http://tastespotting.com/images/nav-delimiter.gif) left no-repeat;
    line-height: 115%;
  }
  .footer-nav li.first {
    margin-left: 0;
    padding-left: 0;
    background-image: none;
  }

  .footer-nav li a {
    color: #999;
    text-decoration: none;
  }
  .footer-nav li a:hover, .footer-nav li a.inactive {
    color: #1e1e1e;
    text-decoration: none;
  }
  ul {
    border:0;
    margin:0;
    padding:0;
  }
  .footer-rss a, .footer-rss a:link, .footer-rss a:hover, .footer-rss a:visited, .footer-rss a:active {
    display:block;
    float:right;
    z-index: 20 !important;
    width: 41px;
    height: 15px;
    margin: 5px 0;
    padding: 0;
    background-image: url('http://tastespotting.com/images/rss.gif');
  }

/*   Pagination
  ------------------------------------------ */
  .pagination {
    width: 600px;
    margin: 20px auto;
    text-align: center;
  }
  .pagination li {
    display: inline;
    margin: 1px;
    padding: 0;
    font-size: 12px;
    list-style: none;
  }
  .pagination li.first-page a, .pagination li.last-page a {
    color:#000;
    font-size: 14px;
    font-weight:bold;
  }
  .pagination li.next a, .pagination li.previous a {
    color:#000;
    font-size: 12px;
  }
  .pagination li a:link, .pagination li a:visited {
    color:#000;
    text-decoration: none;
  }
  .pagination li a:hover, .pagination li.inactive a, .pagination li.inactive {
    color: #999;
    text-decoration: underline;
  }

  #formbox, #formbox-short {
    border:1px solid #000;
    display:block;
    font-size:11px;
    height:238px;
    left:12px;
    letter-spacing:1px;
    line-height:12px;
    margin: 8px 3px 6px 0;
    padding: 5px 12px 13px 13px;
  /*position:absolute;*/
  top:150px;
    width:225px;
    z-index:1;
  }
  #formbox-short {
    height:220px;
    width:248px;
    margin-top: -4px;
    padding: 5px 0 13px;
    border: 0px #0f0 solid;
  }

  .reg-form #formbox-short {
    height: 195px;
  }
  .reg-form .terms {
    font-size: 11px;
    margin: 2px 0;
    vertical-align:top;
  }
  .reg-form .terms a, .reg-form .terms a:link, .reg-form .terms a:visited{
    color:#999;
    text-decoration:none;
  }
  .reg-form .terms a:link, .reg-form .terms a:visited{
    color:#999;
    text-decoration:none;
  }
  .reg-form .terms a:hover{
    color:#1e1e1e;
    text-decoration:none;
  }
  .reg-form .terms ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
  }
  #ie7andup #formbox, #IElt7 #formbox, #ie7andup #formbox-short, #IElt7 #formbox-short {
    margin-top: 20px;
  }
  #ie7andup #formbox-short, #IElt7 #formbox-short {
    margin-top: 7px;
  }
  #formbox p.intro {
    margin-bottom: 18px;
    font-size:11px;
    line-height:12px;
  }
  #formbox.intro {
    display:block;
    font-size:10px;
    line-height:11px;
  }

  input {
    background-color:#eee;
    font-family:arial,verdana,sans-serif;
    font-size:9px;
    letter-spacing:0px;
    line-height:12px;
    margin:0pt;
  }

  .terms_checkbox {
    background-color:#fff;
    margin-top: -5px;
    clear:both;
  }

  input[type="checkbox"] {
    background-color:#fff;
  }

  .search_input {
    width: 100px;
  }

  #formbox input[type="text"], #formbox input[type="password"] {
    height:13px;
    margin:0;
    padding:0;
    width:220px;
    border: 1pt inset #bbb;
  }

  #formbox-short input[type="text"], #formbox-short input[type="password"] {
    height:13px;
    margin:0;
    padding:0;
    width:248px;
    border: 1pt inset #bbb;
  }

  #formbox input.photo, #formbox-short input.photo {
    background-color:#eee;
    height:20px;
    width:250px;
    border: 1pt inset #bbb;
  }
  #formbox-short input.photo {
    width:250px;
    margin-top:2px;
  }
  #formbox .remember-me {
    float:right;
    margin: 3px 1px;
  }
  #formbox .remember-me span{
    position:relative;
    top: -2px;
  }
  #formbox label, #formbox-short label {
    display:-moz-inline-box;
    display:inline-block;
    -moz-box-orient: vertical; 
  }
  #formbox label span, #formbox-short label span{
    display:block;
    margin:0;
  }
  #formbox label, #fullformbox label {
    margin:0;
    padding:0;
  }
  #formbox-short label {
    margin: 1px 0 -1px;
  }
  #ie7andup #formbox-short label, #IElt7 #formbox-short label  {
    margin: 1px 0 -2px;
  }
  #formbox-short input.terms_checkbox {
    display:-moz-inline-box;
    display:inline-block;
    -moz-box-orient: vertical;
    margin:4px 0 0;
  }

  .form_error {
    color:#B63226;
    display:inline;
    font-weight:bold;
    height:10px;
    line-height:10px;
    text-align:right;
  }

  input.submit_button,
  button {
    color:#000000;
    font-size:11px;
    font-family: arial, verdana, sans-serif;
    padding: 2px 5px;
    background-color: #eee;
    border: 1pt outset #bbb;
    cursor: pointer;
  }
  input.submit_button {
    float:right;
    margin-right: 23px;
  }

  .uploaded_photo input.submit_button {
    float:left;
    padding: 2px 0;
  }

  .grid-container a.text_submit_button, .search input .submit_button {
    color:#000000;
    font-size:11px;
    font-family: arial, verdana, sans-serif;
    text-decoration: none;
    float:left;
    margin: 0;
    padding: 5px 7px 4px;
    background-color: #eee;
    border: 1pt outset #fff;
    line-height: 100%;
  }

  .search a.text_submit_button {
    margin:19px 10px 5px;
    font-size:11px;
    text-decoration:none;
    background-color: #eee;
    border: 1pt outset #fff;
    font-family: arial, verdana, sans-serif;
  }

  .image_div, .link_div {
    display:inline;
    margin:8px 0pt 0pt;
    text-align:left;
  }
  .image_div span, .link_div span{
    font-size:10px;
  }
  .image_div div a, .image_div div a:link, .image_div div a:visited,
  .link_div  div a, .link_div div a:link, .link_div div a:visited,
  .link_div  a, .link_div a:link, .link_div a:visited {
    text-decoration:none;
    color:#999;
  }
  .image_div div a:hover, .link_div div a:hover, .link_div a:hover{
    color:#1e1e1e;
    text-decoration:none;
  }
  textarea.caption, textarea.preview-caption, textarea.reg-caption, textarea.admin-box, .edit_title  {
    background-color:#eee;
    border: 1pt inset #bbb;
    font-family:Georgia,serif;
    font-size:11px;
    height:50px;
    line-height:11px;
    margin:0 0 5px 0;
    padding:3px;
    width:243px;
    overflow:hidden;
  }
  textarea.reg-caption  {
    margin-top:16px;
  }
  #ie7andup textarea.reg-caption, #IElt7 textarea.reg-caption {
    margin-top:8px;
  }
  textarea.admin-box  {
    font-family:Arial,sans-serif;
    font-size:10px;
    height:30px;
    margin:1px 0 5px;
    line-height:10px;
    width:246px;
    overflow:visible;
    clear:both;
  }
  .tag-box textarea.caption  {
    margin:0 0 0 8px;
    width:239px;
  }
  #ie7andup .admin-edit textarea.preview-caption  {
    position:relative;
    left:10px;
    border: 1px #0f0 solid;
  }
  .grid-container .trendspotted-item .photo_info .preview-caption  {
    font-family:Arial,sans-serif;
    font-size:11px;
    margin: 10px 0 0 0;
    height:25px;
    width:246px;
  }

  .edit_title {
    font-family:Arial,sans-serif;
    font-size:11px;
    margin: 4px 0 0 0;
    width:246px;
    height:12px;
    clear:both;
  }

  .admin-channel-box {
    display:block;
    font-family:Arial,sans-serif;
    font-size:10px;
    height:27px;
    background-color:#eee;
    margin:2px 0;
    padding:1px 9px;
    line-height:10px;
    width:238px;
  }
  .admin-channel-box li {
    display:inline;
    margin:0;
    padding:0;
  }
  .admin-channel-box li label input{
    line-height:10px;
    background-color:#eee;
  }
  .grid-container .trendspotted-item .preview-caption {
    margin-top:260px;
    height:40px;
    width:243px;
  }
  .grid-container .trendspotted-item .admin-edit .preview-caption {
    margin-top:250px;
    font-family:Arial,sans-serif;
    font-size:10px;
    line-height:10px;
    margin-bottom:0;
    height:38px;
  }
  #IElt7 .grid-container .trendspotted-item .preview-caption {
    height: 40px;
    margin-top:10px;
    margin-left: -10px;
    width:247px;
    overflow: hidden;
  }
  #ie7andup .grid-container .trendspotted-item .preview-caption  {
    margin-left: -10px;
    width:247px;
  }

  .grid-container .trendspotted-item .preview-photo_info {
    font-size: .7em;
    color: #000;
    margin-top: -2px;
  }


/*   =Profile
  ------------------------------------------ */
  #user_box {
    position: relative;
  }
  .public_profile_text {
    margin-top: 260px;
  }
  .public_profile_text h4,
  .public_profile_text p.total-posts {
    font-size: 15px !important;
    font-weight: normal !important;
  }
  .public_profile_text p.total-posts {
    margin-top: 3px !important;
    height: auto !important;
  }
  .public_profile_text p.edit {
    position: absolute;
    top: auto;
    bottom: 42px;
    right: 20px;
  }
  .public_profile_text p.edit a {
    color: #666;
  }
  .public_profile_text p.edit a:hover {
    color: #000;
  }
  .public_profile_text strong {
    font-weight: normal;
    color: #999;
  }
  #message-box {
    height:220px;
    width:238px;
    margin: 8px 10px 6px 8px;
    padding: 5px 0px 13px;
    display:block;
    font-size:12px;
    height:238px;
    letter-spacing:1px;
    line-height:12px;
  }
  #message-box img{
    border:0;
  }
  #message-box a, #message-box a:link, #message-box a:visited{
    color:#999;
    text-decoration:none;
    font-size: 1em;
  }
  #message-box a:hover{
    color:#1e1e1e;
    text-decoration:none;
  }
  .info-container {
    display: block;
    text-align:left;
    width: 70%;
    margin: 30px 26% 30px 3%;
    padding: 18px;
  }
  .info-title {
    display: block;
    width: 70%;
    color: #999;
    font-size: 14pt;
  }
  .info-quote {
    display: block;
    width: 70%;
    font-size: 10pt;
    font-style: italic;
    padding-left: 40px;
    margin: 5px 0;
  }
  .info-subhead {
    display: block;
    width: 92%;
    font-size: 11pt;
    font-weight: bold;
    color: #1e1e1e;
    margin: 20px 0 15px;
  }
  .info-body {
    display: block;
    width: 92%;
    font-size: 10pt;
    line-height: 110%;

    margin: 5px 0;
  }
  .info-body a, .info-body a:visited, .info-quote a, .info-quote a:visited {
    color: #999;
    text-decoration: none;
  }
  .info-body a:hover, .info-quote a:hover {
    color: #1e1e1e;
    text-decoration: none;
  }
  .info-body p, .info-body p.indent {
    display: block;
    margin-bottom: 12px;
  }
  .info-body p.indent {
    padding-left:20px;
  }
  .info-body ol {
    display: block;
    list-style-position: inside;
    list-style-type: decimal;
    margin: 10px;
  }
  .info-body ol li {
    margin-top: 3px;
  }


/* 404 Error style */

  .e404-title {
    color: #000;
    font-weight: bold;
  }
  
  .e404-body {
    color: #000;
  }


/*  =Category List
  ------------------------------------------ */
  #category-list,
  #category-list li {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #category-list {
    width: 616px;
    margin: 40px auto;
    overflow: auto;
  }
  #category-list li {
    display: block;
    float: left;
    margin: 0 20px 20px 0;
  }
  #category-list li.nth-child-4,
  #category-list li.nth-child-8 {
    margin-right: 0;
  }


/*  =Post
  ------------------------------------------ */
  body.post.preview .grid-container {
    width: auto;
    text-align: left;
    margin: 0;
    padding: 15px 35px;
  }
  body.post.preview .grid-container .trendspotted-item  {
    margin-left: 0;
    overflow: visible;
  }
  body.post.preview .post-categories a,
  body.post.preview .post-comments a {
    color: #303030;
    text-decoration: none;
    border-bottom: 1px dotted #999;
  }
  body.post.preview .post-categories a:hover,
  body.post.preview .post-categories a:active,
  body.post.preview .post-comments a:hover,
  body.post.preview .post-comments a:active {
    text-decoration: none !important;
  }
  body.post.preview .grid-container h1,
  body.post.preview .grid-container h2,
  body.post.preview .grid-container h3 {
    font: normal 14px/1.75 Georgia, serif;
    margin: 1em 0 0.5em;
  }
  body.post.preview .grid-container h1:first-child,
  body.post.preview .grid-container h2:first-child,
  body.post.preview .grid-container h3:first-child {
    margin-top: 0;
  }
  body.post.preview .grid-container h1 {
    font-size: 18px;
  }
  body.post.preview .grid-container h2 {
    font-size: 14px;
    line-height: 1.5;
  
/* TBD: May want to remove or limit the scope of the rule that hides all h2's on the page. */
  position: static;
    left: auto;
  }
  body.post.preview .grid-container h3 {
    font-size: 14px;
  }
  body.post.preview .post-comments h2,
  body.post.preview .post-related h2 {
    background-color: #eaeaea;
    padding: 0 8px;
  }
  body.post.preview .grid-container .container,
  body.post.preview .post-comments,
  body.post.preview .post-related {
    float: left;
  }
  body.post.preview .grid-container .container {
    margin-right: 13px;
    width: 291px;
  }
  body.post.preview .trendspotted-item {
    margin: -7px 0 0;
    position: relative;
    left: -7px;
  }


/*  =Post Categories
  ------------------------------------------ */
  body.post.preview .post-categories {
    margin-bottom: 2em;
  }
  body.post.preview .post-categories ul,
  body.post.preview .post-categories li {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  body.post.preview .post-categories li {
    display: inline;
    font-size: 11px;
    line-height: 1.5;
  }
  body.post.preview .post-categories li a {
    text-decoration: none;
  }
  body.post.preview .post-categories li a:hover,
  body.post.preview .post-categories li a:active {
    text-decoration: underline;
  }
  body.post.preview .post-categories li:after {
    content: ", ";
  }
  body.post.preview .post-categories li:last-child:after {
    content: "";
  }


/*  =Post Nav
  ------------------------------------------ */
  body.post.preview .post-nav {
    display: block;
    height: 100px;
    width: 165px;
  }
  body.post.preview .post-nav li {
    display: block;
    text-align: center;
  }
  body.post.preview .post-nav li img {
    display: block;
    margin-bottom: 5px;
  }
  body.post.preview .post-nav li.previous {
    float: left;
  }
  body.post.preview .post-nav li.next {
    float: right;
  }
  body.post.preview .post-nav li a {
    float: none;
    margin: 0;
    display: block;
    padding: 7px;
    color: #303030;
    border: 1px solid #ccc;
    width: 60px;
    font: 14px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  body.post.preview .post-nav li a:hover,
  body.post.preview .post-nav li a:active {
    background-color: #efefef;
  }


/*  =Post Comments
  ------------------------------------------ */
  body.post.preview .post-comments {
    margin: 0 30px 0 0;
    width: 375px;
    font: 12px/1.75 Arial, sans-serif;
    position: relative;
  }
  body.post.preview .post-comments .form-link {
    position: absolute;
    top: 3px;
    right: 0;
  }
  body.post.preview .post-comments .comment {
    margin: 0 0 1em 0;
    padding-bottom: 1em;
    background: transparent url(http://tastespotting.com/images/dashed-line.gif) bottom left repeat-x;
  }
  body.post.preview .post-comments h3,
  body.post.preview .post-comments p {
    padding: 0 8px;
  }
  body.post.preview .post-comments .comment .stamp {
    color: #999999;
    font-family: Georgia, serif;
    margin-top: 0.5em;
    font-style: italic;
    font-size: 11px;
  }
  body.post.preview .post-comments .stamp a {
    color: #999999;
    font-style: normal;
  }
  body.post.preview .post-comments textarea {
    background-color: #efefef;
  }
  body.post.preview .post-comments form p {
    margin-top: 1em;
  }
  body.post.preview .post-comments form label {
    display: block;
    margin-bottom: 5px;
    line-height: 1;
  }
  body.post.preview .post-comments .policy {
    margin-top: 4em;
  }

/*  =Post Related
  ------------------------------------------ */
  body.post.preview .post-related {
    width: 260px;
  }
  body.post.preview .post-related h2 {
    width: 239px;
  }
  body.post.preview .post-related ul,
  body.post.preview .post-related li {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  body.post.preview .post-related ul {
    margin-top: 1em;
    margin-right: -5px;
  }
  body.post.preview .post-related li,
  body.post.preview .post-related li a {
    display: block;
  }
  body.post.preview .post-related li {
    float: left;
    margin: 0 5px 5px 0;
  }